#!/usr/bin/env python3


from setuptools import setup


from osrsscrape import __version__


with open("requirements.txt") as f:
    deps = f.read().split()


setup(name='osrsscrape',
      version=__version__,
      description='tool to scrape osrs highscores and export to influxdb',
      url='https://git.davepedu.com/dave/osrsscrape',
      author='dpedu',
      author_email='dave@davepedu.com',
      packages=['osrsscrape'],
      install_requires=deps,
      entry_points={
          "console_scripts": [
              "osrsscrape = osrsscrape.cli:main",
          ]
      },
      zip_safe=False)
